
Foreman - Bug #4185

System status 'Not Installed' text is not visible

01/26/2014 10:00 AM - Ohad Levy

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When viewing the about page, under list of CR providers, the 'Not Installed' text is white on grey, which is nearly impossible to view.

probably the css class can change from 'label-inverse' to 'label-warning'

Related issues:

Is duplicate of Foreman - Bug #4176: Compute resource name and display issues New 01/24/2014

History

#1 - 01/27/2014 08:34 AM - Dominic Cleal

- Is duplicate of Bug #4176: Compute resource name and display issues added

#2 - 01/27/2014 08:34 AM - Dominic Cleal

- Status changed from New to Duplicate
